.side-bar-wrapper{
    position: absolute;
    left: 0;
    background-color: #ff6e00;
    width: 350px;
    height: 100%;
    padding: 30px;
}
.dashboard-right-section .form-outer-wrapper .custom-radio-wrapper .radio-inner-wrapper{
    position: relative;
    display: inline-block;
}
.dashboard-right-section .form-outer-wrapper .radio-inner-wrapper label{
    /* font-size: 18px; */
    color:#000;
    font-weight: 600;
    position: relative;
    padding-left: 45px;
}
.dashboard-right-section .form-outer-wrapper .radio-inner-wrapper input[type="radio"]{
    position: relative;
    left: 0;
    width: 100%;
    height: 100%;
    top: 0;
    cursor: pointer;
    z-index: 1;
}
.dashboard-right-section .form-outer-wrapper .radio-inner-wrapper label::before{
    position: absolute;
    content: '';
    left: 0;
    height: 25px;
    width: 25px;
    border-radius: 50%;
    border:2px solid #000;
    transition: all 0.5s;
}
.dashboard-right-section .form-outer-wrapper .radio-inner-wrapper input[type="radio"]:checked+label::before{
    border-color: #ff6e00;
    border-width: 10px;
}
.dashboard-right-section .form-outer-wrapper .radio-inner-wrapper{
    /* height: 10px; */
    /* margin-left: 30px; */
}
.side-bar-wrapper .logo-wrapper {
    margin-bottom: 40px;
}
.side-bar-wrapper .logo-wrapper a span{
    display: block;
    font-weight: 400;
    font-size: 16px;
}
.side-bar-wrapper .logo-wrapper a {
    display: block;
    font-weight: 900;
    color:#fff;
    font-size: 26px;
    text-align: center;
}
.side-bar-wrapper .logo-wrapper a em{
    display: block;
    height: 117px;
    text-align: center;
    margin-bottom: 30px;
}
.side-bar-wrapper .logo-wrapper a em img{
    height: 100%;    
}
.side-bar-wrapper ul li+li{
    margin-top: 30px;
}
.side-bar-wrapper ul li a{
    color:#fff;
    font-weight: 700;
    font-size: 22px;
    display: inline-flex;
    position: relative;
}
.side-bar-wrapper ul li a::before{
    position: absolute;
    content:'';
    height: 100%;
    width: 8px;
    background-color: #fff;
    left: -30px;
    top: -3px;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}
.side-bar-wrapper ul li a.active::before,
.side-bar-wrapper ul li a:hover::before{
    opacity: 1;
    visibility: visible;
}
.side-bar-wrapper ul li a em{
    display: inline-block;
    margin-right: 10px;
    width: 30px;
    position: relative;
}
.side-bar-wrapper ul li a em .dashboard-orange-icon,
.side-bar-wrapper ul li a em .dashboard-black-icon{
    position: absolute;
    width: 100%;    
    display: none;
}
.side-bar-wrapper ul li a em img{
    width: 100%;
}
.side-bar-wrapper .arrow-image img{
    transform: rotate(180deg);
    height: 40px;
    width: 40px;
    object-position: center;
    position: relative;
    right: -4px;
}
.side-bar-wrapper .arrow-image{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    top: 50%;
    transform: translateY(-50%);
    height: 70px;
    width: 70px;
    background-color: #fff;
    border-radius: 50%;
    right: -30px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.dashboard{
    position: relative;
    margin-top: 1px;
    margin-bottom: 1px;
}
.dashboard-right-section{
    padding-left: 450px;
    padding-top: 10px;
    padding-right: 90px;
    padding-bottom: 100px;
}
.dashboard-right-section h2{
    font-weight: 700;
    font-size: 36px;
    color: #070606;
    text-align: left;
}
.dashboard-right-section .puja-inquiry-wrapper{
    display: flex;
    margin:0 -25px 40px;
}
.dashboard-right-section .puja-inquiry-wrapper > div{
    max-width: 50%;
    flex:0 0 50%;
    padding: 0 25px;
}
.dashboard-right-section .puja-inquiry-wrapper .white-box{
    background: #FFFFFF;
    box-shadow: 4px 3px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 20px;
}
.dashboard-right-section .puja-inquiry-wrapper p {
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    color: #090909;
}
.dashboard-right-section .puja-inquiry-wrapper p span{
    display: block;
    color:#ff6e00;
    font-weight: 900;
    font-size: 60px;    
    margin-bottom: 5px;
}
.dashboard-right-section .tabbing-outer{
    background: #FFFFFF;
    box-shadow: 4px 3px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
}
.dashboard-right-section .tabbing-outer .tab-menu{
    display: flex;
    border-bottom: 2px solid #464646;
}
.dashboard-right-section .tabbing-outer .tab-menu a{
    font-weight: 700;
    font-size: 28px;
    color: #313131;
    padding: 15px 0;
    display: block;
}
.dashboard-right-section .tabbing-outer .tab-menu .tab-list{
    max-width: 50%;
    flex:0 0 50%;
    padding: 0 15px;
    text-align: center;
}
.dashboard-right-section .tabbing-outer .tab-menu .tab-list+.tab-list{    
    border-left: 1px solid #000000;
}
.dashboard-right-section .tabbing-outer .tab-menu a:hover,
.dashboard-right-section .tabbing-outer .tab-menu .tab-list.tab-active a{
    color:#ff6e00;
}
.filter-wrapper{
    margin: 30px 0 0;
    display: flex;
}
.filter-wrapper li a em{
    display: inline-block;
    width: 37px;
}
.filter-wrapper li a em img{
    width: 100%;
}
.filter-wrapper li+li{
    margin-left: 35px;
}
.filter-wrapper li a{
    background-color: #BDBABA;
    color: #090909; 
    font-weight: 600;
    font-size: 22px;
    display: inline-flex;
    height: 50px;
    padding: 0 15px;
    align-items: center;
}
.dashboard-right-section .puja-listing .puja-listing-innner{
    display: flex;
    margin-top: 30px;
}
.dashboard-right-section .puja-listing .puja-listing-innner > em{
    display: block;
    height: 80px;
    width: 80px;
    margin-right: 15px;
}
.dashboard-right-section h3{
    font-weight: 700;
    font-size: 20px;
    /*color: #090909;*/
}
.dashboard-right-section .puja-listing{
    padding:0 30px 15px;
}
.dashboard-right-section .outer-tab-wrapper .date{
    display: inline-block;
    color: rgba(9, 9, 9, 0.55);
    font-weight: 700;
    font-size: 17px;
    margin-top: 0;
}
.dashboard-right-section .puja-listing .content .status{
    color: #fff;
    margin: 0;
    display: inline-block;    
    border-radius: 15px;
    font-weight: 600;
    font-size: 18px;
    padding: 0 15px;
    margin-left: 10px;
}
.dashboard-right-section .puja-listing .content .status.blue{
    background-color: #72D6C3;
}
.dashboard-right-section .puja-listing .content .status.yellow{
    background-color: #FCBA15;
}
.dashboard-right-section .puja-listing .content .status.green{
    background-color: #21C614;
}
.dashboard-right-section .puja-listing .content .status.red{
    background-color: #F70C00;
}
.dashboard-right-section .puja-listing .puja-listing-innner+.puja-listing-innner{
    margin-top: 25px;
}
.dashboard-right-section .puja-listing .puja-listing-innner a{
    margin-left: auto;
    padding-left: 10px;
}
.dashboard-right-section .panditji-content-wrapper{
    display: flex;
    padding: 30px 50px 30px 30px;
}
.dashboard-right-section .panditji-content-wrapper .content-wrapper{
    flex:1;
}
.dashboard-right-section .panditji-content-wrapper .image-wrapper{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin-right: 15px;
}
.dashboard-right-section .panditji-content-wrapper .image-wrapper img{
    border-radius: 50%;
    height: 100%;
    width: 100%;    
    object-fit: contain;
}
.dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper{
    padding: 20px;
    background: #FFFFFF;
    box-shadow: 4px 3px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
}
.dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper h3{
    font-size: 26px;
    margin-bottom: 10px;
}
.dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper p{
    font-size: 18px;
}
.dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper .chat-inner+.chat-inner{
    margin-top: 20px;
}
.dashboard-right-section .rating-outer{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
}
.dashboard-right-section .rating-outer ul{
    display: flex;
}
.dashboard-right-section .rating-outer ul li{
    margin-right: 10px;
}
.dashboard-order-section h2{
    text-align: center;
}
.dashboard-order-section .filter-wrapper{
    justify-content: flex-end;
    margin-bottom: 50px;
    position: relative;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing{
    position: relative;
    padding: 40px 20px 20px 20px;
    background: #FFFFFF;
    box-shadow: 4px 3px 4px rgba(0, 0, 0, 0.25);
    border-radius: 15px;
    display: flex;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing+.booking-listing{
    margin-top: 40px;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing em{
    height: 100px;
    width: 100px;
    margin-right: 15px;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details{
    display: flex;
    margin: 0 -15px;
}
.dashboard-order-section .booking-listing-wrapper .puja-status{
    position: absolute;
    display: block;
    background-color: #ff6e00;
    padding: 0 15px;
    text-transform: uppercase;
    border-radius: 15px;
    right: 10px;
    top: -8px;
    color: #fff;
    font-weight: 700;
    font-size: 24px;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details > div{
    max-width: 50%;
    flex:0 0 50%;
    padding: 0 15px;
}
.dashboard-order-section .booking-listing-wrapper .content{
    flex:1;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner .btn{
    border-radius: 10px;
    font-size: 20px;
    margin-top: 10px;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner .btn:disabled,.btn[disabled]{
  border: 1px solid #999999;
  background-color: #cccccc;
  color: #666666;
  cursor: not-allowed;
  pointer-events: none;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p{
    color: rgba(9, 9, 9, 0.7);
    /*font-size: 18px;*/
    font-size: 16px;
    font-weight: 600;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p em{
    font-weight: 700;
    color:#090909;
    margin-right: 10px;
    font-style: normal;
}
.dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p span{
    font-weight: 700;
    color:#090909;
    width: 125px;
    display: inline-block;
}
.dashboard-container{
    position: relative;
}
.dashboard-address-section h2{
    text-align: center;
}
.dashboard-address-section .address-link{
    color: #ff6e00;
    font-size: 18px;
    font-weight: 600;
    margin-top: auto;
    text-decoration-line: revert;
}
.dashboard-address-section .address-outer-wrapper{
    display: flex;
    flex-wrap: wrap;
    margin:0 -15px -30px;
}
.dashboard-address-section .address-outer-wrapper .address-inner-wrapper{
    max-width:50%;
    flex:0 0 50%;
    padding: 0 15px;
    margin-bottom: 30px;
}
.dashboard-address-section .address-outer-wrapper .address-wrapper{
    background: #FFFFFF;
    box-shadow: 4px 3px 4px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 30px;
    height: 100%;
    display: flex;
    position: relative;
    flex-direction: column;
    position: relative;
}
.dashboard-address-section .address-outer-wrapper .address-wrapper address{
    margin: 30px 0;
}
.dashboard-address-section .address-outer-wrapper .address-wrapper address span{
    display: block;
    font-style: normal;
    text-align: left;
    font-weight: 600;
    font-size: 18px;
    color: #090909;
}
.dashboard-address-section h3{
    color: #ff6e00;
    text-align: center;
    font-size: 26px;
}
.dashboard-address-section .add-remove-icon{
    position: absolute;
    right: 15px;
    top: 15px;
    height: 30px;
    width: 30px;
}
.dashboard-address-section .add-remove-icon em{
    display: block;
}
.dashboard-address-section .add-remove-icon img{
    height: 20px;
    width: 30px;
}
.dashboard-address-section .address-outer-wrapper .address-inner-wrapper.add-new-address .add-remove-icon img{ 
    transform: rotate(45deg);
}
.dashboard-address-section .form-outer{
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px -30px;
}
.dashboard-address-section .form-outer .form-group{
    max-width: 50%;
    flex:0 0 50%;
    padding: 0 15px;
    margin-top: 0;
    margin-bottom: 30px;
}
.dashboard-address-section .form-outer .form-group-reviewform{
    /* padding: 0 15px; */
    margin-top: 0;
    /* width: 100%; */
    margin-bottom: 8px;
}
.dashboard-address-section .form-outer .extramargin .form-group-reviewform .form-control{
    height:110px;
}


.dashboard-address-section .password-change{
    padding-top: 80px;
}
.dashboard-address-section .password-change .form-outer{
    flex-direction: column;
}
.dashboard-address-section .form-outer .btn{
    border-radius: 20px;
    /*min-width: 400px;*/
}
@media (max-width:1680px) {
    .dashboard-right-section .form-outer-wrapper.radio-inner-wrapper label::before{
        width: 34px;
        height: 34px;
        /* top: 10px; */
    }
    .dashboard-right-section .form-outer-wrapper.radio-inner-wrapper label {
        padding-left: 44px;
    }
    .dashboard-right-section .form-outer-wrapper.radio-inner-wrapper input[type="radio"]:checked+label::before{
        border-width: 8px;
    }

}
@media(max-width:1440px){
    .dashboard-right-section {
        padding-left: 400px;        
        padding-right: 30px;
    }
}
@media(max-width:1280px){
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner .btn,
    .dashboard-order-section .booking-listing-wrapper .puja-status{
        font-size: 20px;
    }    
    .dashboard-address-section .form-group .form-control {
        font-size: 20px;
        height: 50px;
        line-height: 48px;
    }
    .dashboard-address-section1.login-section .form-group em {
        height: 30px;
        width: 30px;
    }
    .dashboard-address-section .form-outer .btn{
        min-width: 300px;
    }
    .dashboard-right-section .form-outer-wrapper.radio-inner-wrapper label{
        font-size: 26px;
    }
    .dashboard-right-section .form-outer-wrapper.radio-inner-wrapper label::before {
        top: 2px;
    }

   /* .fafa-eye {
        top: -35px !important;
    }*/
}
@media(max-width:1199px){
    .dashboard-right-section{
        padding-bottom: 60px;
    }
    .dashboard-right-section .form-outer-wrapper .radio-inner-wrapper label{
        /* font-size: 18px; */
        color:#000;
        font-weight: 600;
        position: relative;
        padding-left: 40px;
    }
    .dashboard-right-section .puja-inquiry-wrapper p span{
        font-size: 50px;
        margin: 0;
    }
    .dashboard-right-section .puja-inquiry-wrapper p{
        font-size: 24px;
    }
    .dashboard-right-section .panditji-content-wrapper{
        padding: 20px 30px 30px 20px;
    }
    .dashboard-right-section h3{
        font-size: 22px;
    }
    .dashboard-right-section .puja-listing .content .status,
    .dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper h3,
    .dashboard-right-section .outer-tab-wrapper .date{
        font-size: 20px;
    }
    .dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper p {
        font-size: 16px;
    }
    .dashboard-right-section .tabbing-outer .tab-menu a {
        font-size: 24px;
    }
    .dashboard-right-section h2 {
        font-size: 32px;
    }
    .side-bar-wrapper .arrow-image{
        right: -28px;
        height: 50px;
        width: 50px;
    }
    .side-bar-wrapper .arrow-image img{
        height: 30px;
        width: 30px;
        right: 0;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p{
        font-size: 16px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p span{
        width: 90px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner .btn {
        height: 40px;
        line-height: 40px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing em {
        height: 70px;
        width: 70px;
        margin-right: 8px;
        min-width: 70px;
    }
    .dashboard-address-section .add-remove-icon img,
    .dashboard-address-section .add-remove-icon{
        height: 20px;
        width: 20px;
    }    
    .dashboard-address-section .address-outer-wrapper .address-wrapper address span {
        font-size: 20px;
    }
    .dashboard-address-section .address-link{
        font-size: 22px;
    }
    .login-section.dashboard-address-section .form-group em{
        height: 20px;
        width: 20px;
        right: 25px;
    }
    .dashboard-address-section .form-group .form-control{
        font-size: 20px;
        height: 50px;
        line-height: 48px;
        padding: 0 30px 0 14px;
    }
}
@media(max-width:991px){
    .dashboard-address-section .address-outer-wrapper .address-wrapper{
        padding: 20px;
    }
    .dashboard{
        margin-bottom: 0;
    }
    .side-bar-wrapper{
        position: relative;
        background-color: #fff;
        width: 100%;
        border-bottom: 1px solid #d9d9d9;
    }
    .side-bar-wrapper ul li a::before,
    .side-bar-wrapper .arrow-image,
    .side-bar-wrapper .logo-wrapper{
        display: none;
    }
    .side-bar-wrapper ul {
        display: flex;
        justify-content: space-between;
        overflow-x: auto;
    }
    .side-bar-wrapper ul li+li{
        margin-top: 0;
        margin-left: 50px;
    }
    .side-bar-wrapper ul li a:hover,
    .side-bar-wrapper ul li a.active{
        color: #ff6e00;
    }
    .side-bar-wrapper ul li a:hover em svg g,
    .side-bar-wrapper ul li a.active em svg g{
        fill:#ff6e00;
    }
    .side-bar-wrapper ul li a{
        color: #000;
        font-size: 20px;
        white-space: nowrap;
        flex-direction: column;
        align-items: center;
    }
    .side-bar-wrapper ul li a em {
        margin-right: 0;
        height: 50px;
    }
    .side-bar-wrapper ul li a em svg g{
        fill:#000;
    }    
    .dashboard-right-section{
        padding-left: 30px;
        padding-top: 0;
    }
    .dashboard-address-section{
        padding-top: 40px;
    }
    .dashboard-right-section.dashboard-address-section h3{
        font-size: 22px;
    }
    .dashboard-right-section .puja-inquiry-wrapper p span {
        font-size: 40px;
    }
    .dashboard-right-section .puja-inquiry-wrapper > div{
        padding: 0 15px;
    }
    .dashboard-right-section .puja-inquiry-wrapper{
        margin:40px -15px 40px;
    }
    .dashboard-right-section .tabbing-outer .tab-menu a,
    .dashboard-right-section .puja-inquiry-wrapper p{
        font-size: 20px;
    }
    .dashboard-right-section .puja-listing .content .status,
    .filter-wrapper li a,
    .dashboard-right-section h3,
    .dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper h3, .dashboard-right-section .outer-tab-wrapper .date{
        font-size:18px;
    }
    .dashboard-right-section .panditji-content-wrapper .content-wrapper .chat-wrapper p {
        font-size: 14px;
    }
    .side-bar-wrapper ul li:last-child{
        /*display: none;*/
    }
    .dashboard-booking-section h2{
        position: absolute;
        margin: 0;
        color: #ff6e00;
        font-weight: 600;
    }   
    .dashboard-address-section .password-change{
        padding-top: 50px;
    } 
    .dashboard-address-section.dashboard-right-section h2{
        position: relative;
        margin-bottom: 20px;
        font-size: 28px;
    }
    .dashboard-address-section .form-outer .btn {
        border-radius: 20px;
        min-width: 200px;
        font-size: 22px;
            margin: 0 15px;
    }
    .side-bar-wrapper ul li a em .dashboard-desktop-icon{
        display: none;
    }
    .side-bar-wrapper ul li a em .dashboard-orange-icon,
    .side-bar-wrapper ul li a em .dashboard-black-icon,
    .side-bar-wrapper ul li a:hover em .dashboard-orange-icon,
    .side-bar-wrapper ul li a.active em .dashboard-orange-icon{
        display: block;
        transition: all 0.3s;
        opacity: 1;
        visibility: visible;
    }
    .side-bar-wrapper ul li a:hover em .dashboard-black-icon,
    .side-bar-wrapper ul li a.active em .dashboard-black-icon,
    .side-bar-wrapper ul li a em .dashboard-orange-icon{
        opacity: 0;
        visibility: hidden;
    }
}
@media(max-width:767px){    
    .side-bar-wrapper{
        padding: 15px;
    }
    .dashboard-right-section .form-outer-wrapper .radio-inner-wrapper input[type="radio"]:checked+label::before {
        border-width: 5px;
    }
    .dashboard-right-section .form-outer-wrapper .radio-inner-wrapper label::before {
        width: 24px;
        height: 24px;
        top: 0;
    }
    .dashboard-right-section .form-outer-wrapper .radio-inner-wrapper label {
        font-size: 16px;
        padding-left: 30px;
        line-height: 1;
    }
    .dashboard-right-section{
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 40px;
    }
    .side-bar-wrapper{
        padding: 30px 15px;
    }
    .filter-wrapper li+li {
        margin-left: 15px;
    }
    .dashboard-right-section .puja-listing {
        padding: 0 15px 15px;
    }
    .dashboard-right-section .puja-listing .puja-listing-innner a img{
        height: 36px;
    }
    .dashboard-right-section h2 {
        font-size: 28px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p{
        font-size: 12px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner .btn {
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        margin-top: 5px;
    }
    .dashboard-order-section .booking-listing-wrapper .puja-status{
        font-size: 14px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing+.booking-listing {
        margin-top: 30px;
    }      
    .dashboard-right-section.dashboard-address-section h3,
    .dashboard-address-section .address-link {
        font-size: 20px;
    }
    .dashboard-address-section .address-outer-wrapper .address-wrapper address span {
        font-size: 16px;
    }
}
@media(max-width:574px){
    .dashboard-right-section .form-outer-wrapper .radio-inner-wrapper input[type="radio"]{
        position: relative;
        left: 0;
        width: 100%;
        height: 0%;
        top: 0;
        cursor: pointer;
        z-index: 1;
    }
    .dashboard-right-section .form-outer-wrapper .radio-inner-wrapper{
        /* height: 35px; */
        /* margin-left: 30px; */
    }
    .dashboard-address-section .address-outer-wrapper .address-wrapper {
        padding: 15px;
    }
    .dashboard-right-section h2 {
        font-size: 26px;
        margin-bottom: 10px;
    }    
    .dashboard-right-section .form-outer-wrapper .custom-radio-wrapper .radio-inner-wrapper{
        position: relative;
        display: block;
    }
    .filter-wrapper li a{
        height: 40px;
    }    
    .filter-wrapper li a,
    .dashboard-right-section .tabbing-outer .tab-menu a {
        font-size: 16px;
    }
    .dashboard-right-section .tabbing-outer .tab-menu a{
        padding: 10px 0;
    }    
    .side-bar-wrapper ul li a {
        font-size: 16px;
    }
    .side-bar-wrapper ul li a em{
        height: 40px;
    }
    .dashboard-right-section .puja-inquiry-wrapper p{
        font-size: 12px;
    }
    .side-bar-wrapper ul li+li {
        margin-left: 25px;
    }
    .dashboard-right-section .puja-inquiry-wrapper p span {
        font-size: 34px;
    }
    .dashboard-right-section .puja-inquiry-wrapper .white-box {
        padding: 15px;
        height: 100%;
    }
    .dashboard-right-section .panditji-content-wrapper {
        padding: 15px 15px 15px 0px;
    }
    .dashboard-right-section .panditji-content-wrapper .image-wrapper {
        height: 60px;
        width: 60px;
    }
    .filter-wrapper li a em{
        margin-left: 10px;
    }
    .filter-wrapper li a em,.filter-wrapper li a em img{
        height: 20px;
        width: auto;
    }  
    .dashboard-right-section .puja-listing .puja-listing-innner a img{
        height: 30px;
    }  
    .dashboard-right-section .puja-listing .content .status,
    .dashboard-right-section .outer-tab-wrapper .date{
        font-size: 14px;
    }
    .dashboard-right-section .puja-listing .content .status {
        padding: 0 10px;
    }
    .dashboard-right-section .puja-listing .puja-listing-innner > em{
        height: 60px;
        width: 60px;
        margin-right: 10px;
    }
    .dashboard-right-section h3{
        font-size: 16px;
    }
    .dashboard-right-section .puja-listing {
        padding: 0 15px 15px 0;
    }
    .dashboard-right-section .puja-inquiry-wrapper > div{
        padding: 0 7.5px;
    }
    .dashboard-right-section .puja-inquiry-wrapper {
        margin: 30px -7.5px 30px;
    }
    .dashboard-right-section .rating-outer ul li {
        margin-right: 0px;
    }
    .dashboard-right-section .rating-outer ul li img{
        width: 20px;
    }
    .dashboard-right-section .rating-outer a{
        width: 60px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details{
        flex-wrap: wrap;
    }
    .dashboard-address-section .form-outer .form-group,
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details > div{
        max-width: 100%;
        flex:0 0 100%;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing {
        padding:30px 20px 20px 0px;
    }
    .dashboard-address-section .add-remove-icon {
        right: 10px;
        top: 10px;
    }
    .dashboard-address-section .add-remove-icon img, .dashboard-address-section .add-remove-icon {
        height: 15px;
        width: 15px;
    }
    .dashboard-address-section .address-outer-wrapper .address-wrapper address span {
        font-size: 14px;
    }
    .dashboard-right-section.dashboard-address-section h3, .dashboard-address-section .address-link {
        font-size: 16px;
    }
    .dashboard-address-section .address-outer-wrapper .address-wrapper address {
        margin: 20px 0;
    }
}
@media(max-width:426px){
    .dashboard-address-section .address-outer-wrapper .address-inner-wrapper{
        max-width: 100%;
        flex:0 0 100%;
    }
}
@media(max-width:374px){
    .filter-wrapper li a, .dashboard-right-section .tabbing-outer .tab-menu a {
        font-size: 14px;
    }
    .filter-wrapper li a {
        height: 30px;
    }   
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner p span {
        width: 70px;
    } 
    .dashboard-right-section h2 {
        font-size: 20px;
    }
    .dashboard-order-section .booking-listing-wrapper .booking-listing .puja-details .puja-inner .btn {
        font-size: 12px;
    }
}